<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @artefact.name %>
</p>

<p>
  <strong>Task:</strong>
  <%= @artefact.task.name %>
</p>

<%= link_to 'Edit', edit_artefact_path(@artefact) %> |
<%= link_to 'Back', artefacts_path %>
